recovery:
  state:
    round: 523
    hash: "b6d7bc5974dd00e7c9916775c4a4b043f06ad9ba0d0b2edbc9ffff9a45f41cfa0545efe989e778f81c2d323445a2ddb4"
    timestamp: "2025-11-06T13:00:00.341806Z"
  bootstrap: null
  package: null
  stream: null
